#container {
    background-color: #f7f7f7;
    padding: 40px;
    width: 100%;    
}

#col {
    margin: 0;
}

.row.produtos {
    margin: 10px;
}

h3.card-title {
    color: #003366;
    font-family: "Lato", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.card-body {
    bottom: 0 !important;
    height: 90px;
}

.card {
    width: 90%;
    height: 90%;
    border-radius: 15px;
    border-color: transparent;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
    padding: 5px;
    margin: 10px;
    align-items: center;
}

.card:hover {
    transform: translateY(-10px); /* Mova o card para cima quando o mouse estiver sobre ele */
    box-shadow: 0 15px 20px rgba(0, 0, 0, 0.2); /* Aumente a sombra para dar a sensação de elevação */
}

.col-sm-3.mb-3.mb-sm-0 {
    padding: 10px;
}

.col.head {
    margin: 5px;
}

h1.head{
    justify-content: start;
}

h1 {
    color: #003366;
    font-family: "Lato", sans-serif;
    font-weight: 600;
    font-style: normal;
}

p {
    text-align: justify;
    color: #505050;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
}

button {
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
}

nav ol.breadcrumb{
    background-color: transparent;
    margin: 0;
    padding: 0;
    justify-content: end;
}

img.equal-size-image {
    max-height: 175px;  
    max-width: 175px; /* Mantém a proporção original da imagem */
    object-fit: contain; /* Garante que a imagem seja redimensionada para caber na altura definida sem distorcer */
    margin: 10px;
}

div.card-body {
    justify-content: center; /* Centraliza o conteúdo horizontalmente */
    align-items: center; /* Centraliza o conteúdo verticalmente */
}

.content-wrapper.largura {
    margin-left: 0 !important;
}